KF5OPTIONS(7)

NAME
kf5options - Gemeenschappelijke commandoregelopties voor alle applicaties gebaseerd op KDE Frameworks 5

SAMENVATTING

KDE-toepassing [-h, --help] [-v, --version] [--author] [--license] [--desktopfile bestandsnaam]

OPTIES

De volgende opties zijn van toepassing op alle KDE-applicaties:

-h --help
    Dit laat de opties zien die beschikbaar zijn voor de commandoregel

-v --version
    Toont de versie-informatie voor KDE-application.

--author
    Toont KDE application auteurs in het terminalvenster.

--license
    Toont informatie over de licentie.

--desktopfile bestandsnaam
    De basis bestandsnaam van het desktop-item voor deze toepassing.

    Dit is speciaal nuttig voor wrapper-toepassingen en toepassingen die in het algemeen meerdere desktop-bestanden hebben. Dus elk desktop-bestand kan zijn eigen naam in het commando voor uitvoering zetten.

ZIE OOK

qt5options(7)

AUTEURS

Manpagina oorspronkelijk geschreven door Lauri Watts <lauri@kde.org> voor kdelibs4

Bijgewerkt naar Frameworks 5 door Burkhard Lück <lueck@hube-lueck.de>

AUTEUR

Lauri Watts <lauri@kde.org>
    Auteur.